button__height = 29px
button__border_radius = 0.5px
button__spacing = 7px


button()

    // size
    height button__height

    // distance
    padding 0 11px
    padding-top 1px
    padding-bottom 4px

    // text
    line-height normal
    white-space nowrap

    // shape
    border-radius button__border_radius

    // animation
    transition standard_transition
